local fn = _gn(0x49733E92263139D1)
--- Sets a vehicle on the ground on all wheels.  Returns whether or not the operation was successful.
-- ```
-- ```
-- NativeDB Added Parameter 2: float p1
function Global.SetVehicleOnGroundProperly(vehicle)
	return fn(vehicle, _r)
end
